### Virtual Method

# GObject Object dispatch_properties_changed

#### Declaration

    void
    dispatch_properties_changed (
      GObject* object,
      guint n_pspecs,
      GParamSpec** pspecs
    )

#### Description

Emits property change notification for a bunch of properties. Overriding `dispatch_properties_changed` should be rarely needed.

#### Parameters

`n_pspecs`

  Type: `guint`

  No description available.

`pspecs`

  Type: `GParamSpec`

  No description available.

  The data is owned by the caller of the method.